@charset "UTF-8";

/*=================================
ボタンデザイン
===================================*/
.btn-more03 {
  text-align: center;
  display: block;
  max-width: 320px;
  margin: 0 auto;
  padding: 25px 0;
  border: 1px solid #808080;
  border-radius: 40px;
  transition: all 0.4s;
}

.btn-more03 span.more {
  font-size: 15px;
  color: #4d4d4d;
  padding-right: 30px;
  position: relative;
}

.btn-more03 span.more .plus {
  position: absolute;
  right: 0;
  top: 0;
}

.btn-more03:hover span.more .plus {
  transform: rotate(360deg);
}

.sec-salonlist .btn-more03 {
  background-color: #fff;
  position: relative;
}

.sec-news .btn-more03 {
  margin: 40px auto 0 auto;
}

.sec-about .btn-container {
  width: 70%;
  margin: 55px auto 0;
}

.sec-about .btn-wrap {
  width: 50%;
}

/*=================================
余白の調節
===================================*/
.sec-journal {
  margin-top: 0px;
}

.sec-about {
  padding: 60px 0 120px !important;
}

.sec-lineup .slider {
  margin: 0 0 60px 0 !important;
}

/* .sec-salonlist {
  margin-top: 60px;
} */

.sec-lineup .slider .slick-dots {
  top: -25px !important;
}

.bnr_garden {
  margin-bottom: 50px !important;
}

.bnr_oil {
  margin-bottom: 150px !important;
}

/*=================================
journal
===================================*/
.sec-journal {
  padding: 0 0 150px;
}


.sec-journal .slider {
  max-width: 1300px;
}

.sec-journal .slider li {
  background-color: #f4f5f4;
  height: 410px;
  position: relative;
}

.sec-journal .slider li .post-wrap {
  height: 100%;
  display: block;
  transition: .2s;
}

.sec-journal .slider li .post-wrap:hover {
  opacity: .7;
  transition: .2s;
}

.sec-journal .slider li .category a {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  background-color: #6c89aa;
  color: #fff;
  padding: 6px 10px;
  font-size: 13px;
  z-index: 99;
}

.sec-journal .slider li .img-wrap {
  position: relative;
}

.sec-journal .slider li .img-wrap img {
  height: 280px;
  -o-object-fit: cover;
  object-fit: cover;
}

.sec-journal .slider li .txt-wrap {
  padding: 20px 40px 0 40px;
}

.sec-journal .slider li .txt-wrap .post-time {
  display: block;
  color: #6c89aa;
  margin-bottom: 12px;
  font-size: 12px;
}

.sec-journal .slider li .txt-wrap .post-ttl {
  display: block;
  color: #333;
  line-height: 26px;
}

.sec-journal .base {
  position: relative;
}

.sec-journal .base .btn {
  position: absolute;
  right: 32px;
  top: 0;
}

.sec-journal .base .btn>div {
  display: inline-block;
  margin: 0 2px;
  width: 51px;
}

.sec-journal .base .btn>div.next {
  transform: scale(-1, 1);
}

.sec-journal .slider {
  margin: 60px auto;
}

.sec-journal .slider .slick-slide {
  margin: 0 10px;
  position: relative;
}

.sec-journal .slider .slick-dots {
  bottom: auto;
  top: -86px;
  right: 0;
  left: 0;
  margin-left: auto;
  margin-right: auto;
  width: 1164px;
  padding: 0 180px 0 32px;
  text-align: right;
}

.sec-journal .slider .slick-dots li {
  width: 17px;
  height: 2px;
  margin: 0;
}

.sec-journal .slider .slick-dots li button {
  width: 100%;
  height: 2px;
  padding: 0;
  background: #BFBFBF;
}

.sec-journal .slider .slick-dots .slick-active button {
  background: #323333;
}

.sec-journal .slider .slick-dots li button:before {
  display: none;
}

.sec-journal .slider .box {
  position: absolute;
  left: -40px;
  top: 75px;
}

.sec-journal .slider .box .en {
  font-size: 27px;
  font-family: 'Tajawal', sans-serif;
  font-weight: 400;
  line-height: 1em;
  letter-spacing: 1px;
  margin-bottom: 8px;
}

.sec-journal .slider .box .jp {
  font-size: 15px;
  letter-spacing: 1px;
  margin-bottom: 13px;
}

.sec-journal .slider .box .txt {
  font-size: 10px;
  color: #979797;
  margin-bottom: 35px;
}

.sec-journal .slider .box .price {
  font-size: 17px;
  font-family: 'Tajawal', sans-serif;
  font-weight: 400;
  margin-bottom: 45px;
  line-height: 1.2em;
}

.sec-journal .slider .box .price small {
  font-size: 11px;
  padding-left: 30px;
}

.sec-journal .slider .box .btn-more {
  font-size: 11px;
  width: 83px;
  padding: 0 0 4px 0;
  line-height: 1.5em;
}

.sec-journal .slider .bg {
  width: 100%;
  height: 100%;
  border-radius: 15px;
  position: relative;
}

.sec-journal .slider .col01 .bg {
  background: url(../img/top/bg_linup01.png) no-repeat center center;
  background-size: cover;
}

.sec-journal .slider .col02 .bg {
  background: url(../img/top/bg_linup02.png) no-repeat center center;
  background-size: cover;
}

.sec-journal .slider .lead {
  position: absolute;
  right: 17px;
  top: 98px;
  transform: rotate(90deg);
  transform-origin: right;
}

.sec-journal .slider .lead span {
  font-size: 10px;
  font-family: 'Tajawal', sans-serif;
  font-weight: 400;
  letter-spacing: 1px;
  position: relative;
}

.sec-journal .slider .col01 .lead span {
  color: #c6d8eb;
}

.sec-journal .slider .col02 .lead span {
  color: #EDD5CA;
}

.sec-journal .slider .lead span:after {
  content: "";
  width: 70px;
  height: 1px;
  position: absolute;
  right: -100px;
  top: 20%;
}

.sec-journal .slider .col01 .lead span:after {
  background: #c6d8eb;
}

.sec-journal .slider .col02 .lead span:after {
  background: #EDD5CA;
}

.sec-journal .slider .img {
  position: absolute;
  z-index: 3;
}

.sec-journal .slider li .img-wrap img {
  width: 100%;
}

.sec-journal .slider .slide01 .img {
  /*width: 202px;
    right: 10px;*/
  width: 220px;
  right: 80px;
  bottom: -40px;
}

.sec-journal .slider .slide02 .img {
  width: 110px;
  right: 80px;
  bottom: 30px;
}

.sec-journal .slider .slide03 .img {
  width: 107px;
  right: 110px;
  bottom: -40px;
}

.sec-journal .slider .slide04 .img {
  /*width: 120px;
    right: 110px;
    bottom: -40px;*/
  width: 300px;
  right: 60px;
  bottom: 30px;
}

.sec-journal .slider .slide05 .img {
  width: 177px;
  right: 80px;
  bottom: 30px;
}

.sec-journal .slider .slide06 .img {
  width: 159px;
  right: 100px;
  bottom: -40px;
}

.sec-journal .slider .slide07 .img {
  width: 177px;
  right: 80px;
  bottom: 30px;
}

.sec-journal .slider .slide08 .img {
  width: 125px;
  right: 110px;
  bottom: 10px;
}

.sec-journal.detail .list .in .ttl {
  font-size: 23px;
  margin-bottom: 30px;
}

.sec-journal.detail ul.area-top li.cat a {
  padding: 4px 4px 0px 4px;
}

@media only screen and (max-width: 1164px) and (min-width: 768px) {
  .sec-journal .slider .slick-dots {
    top: -50px;
    left: auto;
    margin-left: 0;
    width: auto;
    padding: 0 32px;
  }

  .sec-lineup .slider .slick-dots {
    top: 0 !important;
  }

  .sec-journal.search-result .result-list .item {
    width: 40% !important;
  }

  .sec-journal.search-result .result-list .item:nth-of-type(3n) {
    margin-right: 2% !important;
  }
}

@media only screen and (max-width: 767px) {
  .sec-journal {
    padding: 0 0 100px;
  }

  .sec-journal .base .btn>div {
    width: 30px;
  }

  .sec-journal .base .btn {
    top: 5px;
  }

  .sec-journal .slider {
    margin: 50px 0;
  }

  .sec-journal .slider .slick-slide {
    padding: 0;
    padding-left: 0;
    margin: 0 10px;
  }

  .sec-journal .slider .slick-dots {
    top: -60px;
    right: 32px;
    width: auto;
    padding: 0;
  }

  .sec-journal .slider .slick-dots li {
    width: 17px;
    height: 2px;
    margin: 0;
  }

  .sec-journal .slider .slick-dots li button {
    width: 100%;
    height: 2px;
    padding: 0;
    background: #BFBFBF;
  }

  .sec-journal .slider .slick-dots .slick-active button {
    background: #323333;
  }

  .sec-journal .slider .slick-dots li button:before {
    display: none;
  }

  .sec-journal .slider .box {
    position: relative;
    left: 0;
    top: 0;
    padding: 35px 0 0 20px;
  }

  .sec-journal .slider .box .en {
    font-size: 18px;
    margin-bottom: 2px;
  }

  .sec-journal .slider .box .jp {
    font-size: 12px;
    margin-bottom: 5px;
  }

  .sec-journal .slider .box .txt {
    margin-bottom: 15px;
  }

  .sec-journal .slider .box .price {
    font-size: 15px;
    margin-bottom: 15px;
  }

  .sec-journal .slider .box .price small {
    font-size: 10px;
    padding-left: 10px;
  }

  .sec-journal .slider .box .btn-more {
    margin: 0;
  }

  .sec-journal .slider .lead {
    right: 14px;
  }

  .sec-journal .slider .lead span:after {
    width: 45px;
    right: -60px;
  }

  .sec-journal .slider .slide01 .img {
    /*width: 96px;*/
    width: 130px;
    right: 10%;
    bottom: 10px;
  }

  .sec-journal .slider .slide02 .img {
    width: 60px;
    right: 20%;
    bottom: 30px;
  }

  .sec-journal .slider .slide03 .img {
    width: 56px;
    right: 20%;
    bottom: 20px;
  }

  .sec-journal .slider .slide04 .img {
    /*width: 56px;
    right: 20%;
    bottom: 30px;*/
    width: 158px;
    right: 10%;
    bottom: 50px;
  }

  .sec-journal .slider .slide05 .img {
    width: 76px;
    right: 20%;
    bottom: 50px;
  }

  .sec-journal .slider .slide06 .img {
    width: 76px;
    right: 20%;
    bottom: 30px;
  }

  .sec-journal .slider .slide07 .img {
    width: 76px;
    right: 20%;
    bottom: 50px;
  }

  .sec-journal .slider .slide08 .img {
    width: 70px;
    right: 20%;
    bottom: 30px;
  }

  .sec-journal .btn-more {
    margin: 0 auto;
  }
}

/*=================================
journal 詳細
===================================*/
.sec-journal {
  padding: 120px 0 150px;
}

.sec-journal.archive .list {
  overflow: hidden;
  width: 100%;
  border-bottom: 1px solid #a3a3a3;
  padding-bottom: 30px;
  margin-bottom: 40px;
}

.sec-journal.archive .list .box {
  float: left;
  width: 32%;
  margin: 0 2% 70px 0;
  background-color: #F4F5F4;
}

.sec-journal.archive .list .box .thumb {
  margin-bottom: 20px;
}

.sec-journal.archive .list .box ul {
  margin-bottom: 15px;
  margin-left: 20px;
}

.sec-journal.archive .list .box ul li {
  display: inline-block;
}

.sec-journal.archive .list .box ul li.date {
  font-size: 13px;
  color: #6c89aa;
  font-family: 'Tajawal', sans-serif;
  font-weight: 400;
  margin-right: 30px;
}

.sec-journal.archive .list .box ul li.cat {
  text-align: center;
  line-height: 1em;
  margin-right: 5px;
}

.sec-journal.archive .list .box ul li.cat a {
  width: 55px;
  display: inline-block;
  font-size: 10px;
  color: #666666;
  font-family: 'Tajawal', sans-serif;
  font-weight: 400;
  padding: 4px 0 0;
  line-height: 1em;
  border: 1px solid #666;
  margin-right: 5px;
}

.sec-journal.archive .list .box ul li.cat a:last-child {
  margin-right: 0;
}

.sec-journal.archive .list .box .ttl a {
  font-size: 13px;
  color: #333333;
}

.sec-journal.detail {
  margin-top: 0;
}

.sec-journal.detail .sub-box-ttl {
  text-align: center;
}

.sec-journal.detail .sub-box-ttl .ttl {
  font-size: 35px;
}

.sec-journal.detail .leadtxt {
  margin-top: 50px;
  font-size: 14px;
  line-height: 1.8em;
  margin-bottom: 10px;
}

.sec-journal.detail .list {
  border-bottom: 1px solid #a3a3a3;
  padding-bottom: 60px;
  margin-bottom: 40px;
}

.sec-journal.detail .in {
  max-width: 593px;
  margin: 0 auto;
}

.sec-journal.detail ul.area-top {
  margin-bottom: 45px;
}

.sec-journal.detail ul.area-top li {
  display: inline-block;
}

.sec-journal.detail ul.area-top li.date {
  font-size: 18px;
  color: #6c89aa;
  font-family: 'Tajawal', sans-serif;
  font-weight: 400;
  margin-right: 30px;
}

.sec-journal.detail ul.area-top li.cat {
  text-align: center;
  line-height: 1em;
  margin-right: 5px;
}

.sec-journal.detail ul.area-top li.cat a {
  width: 77px;
  display: inline-block;
  font-size: 13px;
  color: #fff;
  font-family: 'Tajawal', sans-serif;
  font-weight: 400;
  padding: 4px 0 0;
  line-height: 1em;
  margin-right: 5px;
  background-color: #6c89aa;
}

.sec-journal.detail .thumb {
  margin-bottom: 60px;
}

.sec-journal.detail .post h1 {
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1px;
  background: #f1f3f3;
  border-left: 4px solid #6c89aa;
  padding: 10px 15px;
  margin: 15px 0;
}

.sec-journal.detail .post h2 {
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1px;
  border-bottom: 1px solid #cacaca;
  margin: 15px 0;
  padding-bottom: 5px;
}

.sec-journal.detail .post h3 {
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1px;
  background: #f1f1f1;
  border-radius: 7px;
  padding: 10px 15px;
  margin: 15px 0;
}

.sec-journal.detail .post p {
  font-size: 14px;
  line-height: 1.8em;
  margin-bottom: 10px;
}

.sec-journal.detail .post a {
  font-size: 14px;
  color: #337ab7;
  text-decoration: underline;
}

.sec-journal.detail .post img {
  max-width: 100%;
  height: auto;
}

.sec-journal.detail .post blockquote {
  font-size: 14px;
  background-color: #F7F7F7;
  padding: 30px 30px 20px 30px;
  border-radius: 10px;
  margin: 15px 0;
  position: relative;
}

.sec-journal.detail .post blockquote:before {
  content: "“";
  font-size: 300%;
  line-height: 1em;
  font-family: "ＭＳ Ｐゴシック", sans-serif;
  color: #999;
  position: absolute;
  left: 10px;
  top: 10px;
}

.sec-journal.detail .post ul {
  list-style: disc;
  font-size: 14px;
  padding-left: 15px;
}

.sec-journal.detail .post ol {
  list-style: decimal;
  font-size: 14px;
  padding-left: 17px;
}

.sec-journal.detail .post li {
  line-height: 1.8em;
}

.sec-journal .pagenav {
  text-align: center;
  padding: 10px 0;
  overflow: hidden;
  position: relative;
}

.sec-journal .pagenav .page-numbers {
  margin: 0 10px;
}

.sec-journal .pagenav .current {
  font-size: 14px;
  color: #6c89aa;
  font-family: 'Tajawal', sans-serif;
  font-weight: 400;
}

.sec-journal .pagenav a {
  font-size: 14px;
  color: #808080;
  font-family: 'Tajawal', sans-serif;
  font-weight: 400;
  letter-spacing: 2px;
  position: relative;
}

.sec-journal .pagenav a.prev {
  float: left;
  padding-left: 40px;
  margin: 0;
  transform: translateY(5px);
}

.sec-journal .pagenav a.prev:before {
  content: "<";
  font-size: 14px;
  color: #808080;
  position: absolute;
  left: 0;
  top: 0;
}

.sec-journal .pagenav a.next {
  color: #6c89aa;
  float: right;
  padding-right: 40px;
  margin: 0;
  transform: translateY(5px);
}

.sec-journal .pagenav a.next:before {
  content: ">";
  font-size: 14px;
  color: #6c89aa;
  position: absolute;
  right: 0;
  top: 0;
}

.sec-journal .pagenav a:hover {
  text-decoration: none;
}

@media only screen and (min-width: 768px) {
  .sec-journal.archive .list .box:nth-child(3n) {
    margin-right: 0;
  }
}

@media only screen and (max-width: 767px) {
  .sec-journal {
    padding: 60px 0 80px;
  }

  .sec-journal.archive .list {
    padding-bottom: 40px;
    margin-bottom: 30px;
  }

  .sec-journal.archive .list .box {
    float: none;
    width: 100%;
    margin: 0 0 35px;
  }

  .sec-journal.archive .list .box:last-child {
    margin-bottom: 0;
  }

  .sec-journal.archive .list .box .thumb {
    margin-bottom: 15px;
  }

  .sec-journal.archive .list .box ul {
    margin-bottom: 10px;
    margin-left: 20px;
  }

  .sec-journal.archive .list .box ul li.date {
    font-size: 12px;
    margin-right: 20px;
  }

  .sec-journal.detail .list {
    padding-bottom: 40px;
    margin-bottom: 30px;
  }

  .sec-journal.detail ul.area-top {
    margin-bottom: 25px;
  }

  .sec-journal.detail ul.area-top li.date {
    font-size: 12px;
    margin-right: 20px;
  }

  .sec-journal.detail ul.area-top li.cat a {
    width: 55px;
    font-size: 10px;
  }

  .sec-journal.detail .thumb {
    margin-bottom: 30px;
  }

  .sec-journal .pagenav .page-numbers {
    margin: 0 5px;
  }

  .sec-journal .pagenav .current {
    font-size: 13px;
  }

  .sec-journal .pagenav a {
    font-size: 13px;
    letter-spacing: 1px;
  }

  .sec-journal .pagenav a.prev {
    padding-left: 20px;
  }

  .sec-journal .pagenav a.prev:before {
    font-size: 13px;
  }

  .sec-journal .pagenav a.next {
    padding-right: 20px;
  }

  .sec-journal .pagenav a.next:before {
    font-size: 13px;
  }
}

.mv-journal .pankuzu {
  padding-top: 125px;
}

/*=================================
検索ボックス
===================================*/
.sec-journal .box-btn {
  max-width: 820px;
  margin: 0 auto 100px;
  position: relative;
  z-index: 2;
}

.sec-journal .box-btn .cat-list {
  margin-top: 34px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
  gap: 2%;
}

.sec-journal .box-btn .cat-list li {
  width: 23%;
  margin-bottom: 2%;
}

.sec-journal .box-btn .cat-list li a {
  display: block;
  text-align: center;
  border: 1px solid #4d4d4d;
  color: #333;
  padding: 22px 0 18px 0;
  border-radius: 10px;
  font-family: 'Tajawal', sans-serif;
  transition: .2s;
}

.sec-journal .box-btn .cat-list li a:hover {
  transition: .2s;
  opacity: .7;
}

.sec-journal .box-btn .search {
  margin-top: 40px;
  width: 100%;
}

.sec-journal .box-btn .search form {
  width: 100%;
  height: 59px;
  border: 1px solid #6c89aa;
  overflow: hidden;
  align-items: center;
}

.sec-journal .box-btn .search form span {
  display: block;
  width: 175px;
  font-size: 14px;
  color: #6c89aa;
  letter-spacing: 1px;
  text-align: center;
}

.sec-journal .box-btn .search form input {
  height: 59px;
  width: calc(100% - 281px);
  border: none;
  border-left: 1px solid #6c89aa;
  background: #fff;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  padding-left: 20px;
  font-size: 16px;
}

.sec-journal .box-btn .search form ::-webkit-input-placeholder {
  font-size: 14px;
  color: #b2b2b2;
}

.sec-journal .box-btn .search form :-ms-input-placeholder {
  font-size: 14px;
  color: #b2b2b2;
}

.sec-journal .box-btn .search form ::-ms-input-placeholder {
  font-size: 14px;
  color: #b2b2b2;
}

.sec-journal .box-btn .search form ::-moz-placeholder {
  font-size: 14px;
  color: #b2b2b2;
}

.sec-journal .box-btn .search form ::placeholder {
  font-size: 14px;
  color: #b2b2b2;
}

.sec-journal .box-btn .search form button {
  font-size: 16px;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  letter-spacing: 1px;
  width: 106px;
  height: 59px;
  border: none;
  cursor: pointer;
  background: #6c89aa;
}

.sec-journal.detail .list .box .ttl {
  font-size: 20px;
  margin-bottom: 15px;
  line-height: 24px;
  padding: 0 20px 20px 20px;
}

.sec-journal.detail .list .box .cat {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #6c89aa;
  display: block;
  margin-right: 1px;
  z-index: 9;
}

.sec-journal.detail .list .box .cat a {
  font-size: 13px;
  color: #fff;
  display: inline-block;
  padding: 6px 10px;
}

@media only screen and (max-width: 767px) {
  .sec-journal .box-btn {
    margin: 0 auto 50px;
  }

  .sec-journal .box-btn .search {
    margin-top: 0;
  }

  .sec-journal .box-btn .search form {
    height: auto;
  }

  .sec-journal .box-btn .search form span {
    width: 100%;
    font-size: 13px;
    color: #6c89aa;
    letter-spacing: 1px;
    text-align: center;
    padding: 12px 0;
    border-bottom: 1px solid #6c89aa;
  }

  .sec-journal .box-btn .search form input {
    height: 47px;
    width: calc(100% - 90px);
    border-left: none;
    padding-left: 15px;
    font-size: 13px;
  }

  .sec-journal .box-btn .search form ::-webkit-input-placeholder {
    font-size: 12px;
  }

  .sec-journal .box-btn .search form :-ms-input-placeholder {
    font-size: 12px;
  }

  .sec-journal .box-btn .search form ::-ms-input-placeholder {
    font-size: 12px;
  }

  .sec-journal .box-btn .search form ::-moz-placeholder {
    font-size: 12px;
  }

  .sec-journal .box-btn .search form ::placeholder {
    font-size: 12px;
  }

  .sec-journal .box-btn .search form button {
    width: 90px;
    height: 47px;
  }
}

/*=================================
journal 一覧
===================================*/
.sec-journal.archive .base {
  max-width: 1010px;
}

.sec-journal.archive .post-cat {
  border-top: 1px solid #4D4D4D;
  border-bottom: 1px solid #4D4D4D;
  padding: 10px 6px;
  margin: 60px 0 40px 0;
  display: flex;
  justify-content: space-between;
}

.sec-journal.archive .post-cat span {
  display: block;
}

.sec-journal.archive .post-cat span.cat-name {
  letter-spacing: 2px;
  font-family: 'Tajawal', sans-serif;
  font-size: 14px;
}

.sec-journal.archive .post-cat span.cat-amount {
  font-size: 12px;
}

.sec-journal {
  overflow: hidden;
}

.sec-journal .subttl {
  text-align: center;
  font-size: 22px;
  letter-spacing: 2px;
  font-family: 'Tajawal', sans-serif;
}

.sec-journal .subttl.ttl-pickup {
  margin-top: 120px;
}

.sec-journal .pickup-wrap {
  max-width: 1300px;
  margin: 30px auto 100px auto;
  padding-bottom: 100px;
}


.sec-journal .pickup-slider.single-journal .slick-track,
.sec-journal .pickup-slider.single-journal .slick-list {
  width: auto;
  margin: 0 auto;
  overflow: visible;
  padding-bottom: 10px;
}

.sec-journal .pickup-slider.single-journal .slide01 {
  height: 380px;
}

.sec-journal .pickup-slider.single-journal .slide01 .img-wrap img {
  height: 220px;
}

.sec-journal .pickup-slider .slick-track,
.sec-journal .pickup-slider .slick-list {
  width: 500px;
  /* margin: 0 auto; */
  overflow: visible;
}

.sec-journal .pickup-slider .slide01 {
  background-color: #f4f5f4;
  height: 500px;
  position: relative;
  margin: 0 10px;
}

.sec-journal .pickup-slider .slide01 .post-wrap {
  width: 100%;
  height: 100%;
  display: block;
  transition: .2s;
}

.sec-journal .pickup-slider .slide01 .post-wrap:hover {
  opacity: .7;
  transition: .2s;
}

.sec-journal .pickup-slider .slide01 .category a {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  background-color: #6c89aa;
  color: #fff;
  padding: 6px 10px;
  font-size: 13px;
  z-index: 99;
}

.sec-journal .pickup-slider .slide01 .img-wrap {
  position: relative;
}

.sec-journal .pickup-slider .slide01 .img-wrap img {
  width: 100%;
  height: 340px;
  -o-object-fit: cover;
  object-fit: cover;
}

.sec-journal .pickup-slider .slide01 .txt-wrap {
  padding: 20px 40px 0 40px;
}

.sec-journal .pickup-slider .slide01 .txt-wrap .post-time {
  display: block;
  color: #6c89aa;
  margin-bottom: 12px;
  font-size: 12px;
}

.sec-journal .pickup-slider .slide01 .txt-wrap .post-ttl {
  display: block;
  color: #333;
  line-height: 26px;
}

.sec-journal .pickup-slider .slick-dots {
  position: absolute;
  bottom: -38px;
}

.sec-journal .pickup-slider .slick-dots li {
  display: inline-block;
  margin: 0 5px;
}

.sec-journal .pickup-slider .slick-dots button {
  color: transparent;
  outline: none;
  width: 8px;
  /*ドットボタンのサイズ*/
  height: 8px;
  /*ドットボタンのサイズ*/
  display: block;
  border-radius: 50%;
  border: 1px solid #808080;
  /*ドットボタンの色*/
}

.sec-journal .pickup-slider .slick-dots .slick-active button {
  background: #333;
  border: none;
  /*ドットボタンの現在地表示の色*/
}

.sec-journal .pickup-slider .slick-dots li.slick-active button:before {
  display: none;
}

.sec-journal .pickup-slider .slick-dots li button:before {
  display: none;
}

/*=================================

検索結果
===================================*/
.sec-journal.search-result {
  padding-top: 60px;
  margin-top: 80px;
}

.sec-journal.search-result .result-list {
  display: flex;
  flex-wrap: wrap;
}

.sec-journal.search-result .result-list .item {
  background-color: #f4f5f4;
  width: 32%;
  position: relative;
  margin-right: 2%;
  margin-bottom: 60px;
}

.sec-journal.search-result .result-list .item:nth-of-type(3n) {
  margin-right: 0;
}

.sec-journal.search-result .result-list .item .post-wrap {
  width: 100%;
  height: 100%;
  display: block;
  transition: .2s;
}

.sec-journal.search-result .result-list .item .post-wrap:hover {
  opacity: .7;
  transition: .2s;
}

.sec-journal.search-result .result-list .item .category a {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  background-color: #6c89aa;
  color: #fff;
  padding: 6px 10px;
  font-size: 13px;
  z-index: 99;
}

.sec-journal.search-result .result-list .item .img-wrap {
  position: relative;
}

.sec-journal.search-result .result-list .item .img-wrap img {
  width: 100%;
  height: 220px;
  -o-object-fit: cover;
  object-fit: cover;
}

.sec-journal.search-result .result-list .item .txt-wrap {
  padding: 20px 40px 0 40px;
}

.sec-journal.search-result .result-list .item .txt-wrap .post-time {
  display: block;
  color: #6c89aa;
  margin-bottom: 12px;
  font-size: 12px;
}

.sec-journal.search-result .result-list .item .txt-wrap .post-ttl {
  display: block;
  color: #333;
  line-height: 26px;
  padding-bottom: 20px;
  font-size: 13px;
}

@media only screen and (max-width: 767px) {
  .sec-about .btn-container {
    flex-direction: column;
    width: 90%;
  }

  .sec-about .btn-wrap {
    width: 100%;
    margin-bottom: 20px;
  }

  .sec-journal {
    margin-top: 0 !important;
  }

  .sec-lineup .slider {
    margin: 50px 0 !important;
  }

  .sec-salonlist .btn-more03 {
    margin-top: 0;
    display: block;
    width: 90%;
  }

  .sec-journal.detail .leadtxt {
    text-align: left;
  }

  .sec-journal .pickup-slider .slide01 .txt-wrap {
    padding: 20px 20px 0 20px;
  }

  .sec-journal .pickup-wrap {
    margin: 20px 0px 20px 0;
    padding-bottom: 80px;
  }

  /*=================================
    journal 一覧
    ===================================*/
  .sec-journal .pickup-slider .slick-track,
  .sec-journal .pickup-slider .slick-list {
    width: 100%;
  }

  .sec-journal .pickup-slider .slide01 {
    height: 350px;
    margin: 0 20px;
  }

  .sec-journal .pickup-slider .slide01 .img-wrap img {
    height: 230px;
  }

  .sec-journal .box-btn .cat-list {
    margin-top: 24px;
  }

  .sec-journal .box-btn .cat-list li {
    width: 32%;
  }

  .sec-journal .box-btn .cat-list li a {
    padding: 16px 0 12px 0;
    font-size: 12px;
    letter-spacing: 2px;
  }

  .sec-journal.archive .post-cat {
    padding: 12px 4px 10px 4px;
    margin: 30px 0 40px 0;
  }

  .sec-journal.detail .list .box .cat a {
    font-size: 12px;
    padding: 4px 6px;
  }

  /*=================================
    journal詳細
    ===================================*/
  .sec-journal.detail .list .in .ttl {
    font-size: 15px;
    margin-bottom: 12px;
  }

  .sec-journal.search-result .result-list .item {
    width: 100%;
    margin-right: 0;
  }
}

.w-80 {
  width: 80% !important;
}

.w-65 {
  width: 65% !important;
}

.w-40 {
  width: 40% !important;
}

.w-45 {
  width: 45% !important;
}

.w-55 {
  width: 55% !important;
}